<!DOCTYPE html>
<html lang="=en" id="sand_lizard">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_reptiles.css">
        <title>Sand lizard</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Sand lizard</h1>
                    <h2>(Reptile)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The sand lizard (Lacerta agilis ) is a lacertid lizard distributed across most of 
                        Europe from France and across the continent to Lake Baikal in Russia. It does not 
                        occur in European Turkey. Its distribution is often patchy. In the sand lizard's 
                        northern populations, such as in Great Britain, it is only able to survive along 
                        coastal heathlands where the sand is hot enough to incubate their eggs. Males are 
                        known for their bright colorations and aggressive behaviors when competing for females. 
                        Their mating process is unique because of its relatively short time period and because 
                        males are generally more selective with who they mate with than females. Females 
                        typically only lay a single clutch in a year. Sand lizards spend most of their time 
                        basking, foraging, or under vegetation and prefer to live in diverse habitats. Males 
                        have their own home territories that are very wide and often overlap with other males. 
                        These males compete with each other while females have smaller home territories that 
                        neighbor each other and will sometimes share habitats with each other. They can live 
                        for up to ten years and because of this relatively long lifespan, they are sometimes 
                        subject to inbreeding and producing malformed offspring.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Sand lizards are small colorful lizards found in Europe and in parts of Asia. Their 
                        coloration varies across their European and Russian range. In northwest Europe, both 
                        the males and the females have lateral and dorsal strips of ocellated (eye-shaped) 
                        markings, dark patches with pale centers. Males have finer markings than females, and 
                        their flanks turn bright green during the spring mating season, fading again in the 
                        late summer.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Sand lizards are distributed across most of Europe and eastwards to Mongolia and 
                        northwest China. They live in a wide range of habitat types including lowland 
                        heathlands and sand dunes, meadows, grasslands, steppes, shrubland, and open 
                        woodlands. They also occupy a range of man-made habitats, including railway lines, 
                        roadsides, field boundaries, and rural gardens.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Sand lizards are solitary and diurnal creatures; during the day they bask on rocks and 
                        at night return into their holes underground. They feed at any time of the day using 
                        several hunting methods. They may ambush their prey item as well as chasing it. When 
                        they need to protect themselves, these lizards will freeze relying upon their 
                        camouflage, or pop-off their tails and bite the predators. During the winter months, 
                        Sand lizards hibernate in burrows which they typically dig in sandy soil; in early 
                        spring males always emerge first and prepare for the mating season.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Sand lizards are carnivores. They eat various insects but especially spiders, 
                        grasshoppers, and crickets.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        The breeding season of Sand lizards takes place in spring. After a few weeks from 
                        hibernation, males become extremely aggressive towards each other, trying to mate as 
                        many females as they can. In late May or early June, females lay eggs in loose sand in 
                        a sunny location, leaving them to be incubated by the warmth of the ground. The clutch 
                        consists of 6-14 eggs and incubation usually takes between 50-55 days. Upon hatching 
                        the young are fully-developed and are able to take care of themselves. Generally, 
                        males reach reproductive maturity at a smaller size compared with females.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Sand lizards are facing multiple threats including habitat destruction, habitat 
                        degradation, habitat fragmentation, lack of habitat management, and inappropriate 
                        habitat management. Many lizards are killed on roads or suffer disturbance from humans. 
                        The IUCN Red List and other sources don’t provide the number of the Sand lizard total 
                        population size. Currently, this species is classified as Least Concern (LC) on the 
                        IUCN Red List but its numbers today are decreasing.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/sand_lizards.jpg" alt="Sand lizard">
                </aside> 
            </div>
        </div>
    </body>   
</html>